{
  "id": "xiangyan_bece",
  "name": "Xiangyan Chen",
  "handle": "xiangyan",
  "gender": "female",
  "description": "Asian, mid 20's, folklore, snakes, toads, mushrooms, shiny trinkets, chaos, chunky  sweather, fantasy, knitting, darkly beautiful, playful, artist, D\u0026D, Lord of the rings vibe, eyeshadow,",
  "tags": [
    "witch_aesthetic",
    "mycology",
    "amphibian conservation",
    "experimental knitting",
    "dark folklore",
    "retro gaming",
    "analog photography",
    "tea blending"
  ],
  "avatar_url": "/media/xiangyan_bece/avatar.webp?t=1769109935",
  "banner_url": "/media/xiangyan_bece/banner.webp?t=1769109936",
  "images": [
    "/media/xiangyan_bece/images/01_mid_mid_neutral.webp",
    "/media/xiangyan_bece/images/02_image.webp",
    "/media/xiangyan_bece/images/03_image.webp",
    "/media/xiangyan_bece/images/04_image.webp",
    "/media/xiangyan_bece/images/05_image.webp",
    "/media/xiangyan_bece/images/06_image.webp",
    "/media/xiangyan_bece/images/07_image.webp",
    "/media/xiangyan_bece/images/08_image.webp",
    "/media/xiangyan_bece/images/09_image.webp",
    "/media/xiangyan_bece/images/10_image.webp",
    "/media/xiangyan_bece/images/11_image.webp",
    "/media/xiangyan_bece/images/12_image.webp",
    "/media/xiangyan_bece/images/13_image.webp",
    "/media/xiangyan_bece/images/14_image.webp",
    "/media/xiangyan_bece/images/15_image.webp",
    "/media/xiangyan_bece/images/16_image.webp",
    "/media/xiangyan_bece/images/17_image.webp",
    "/media/xiangyan_bece/images/18_image.webp",
    "/media/xiangyan_bece/images/19_image.webp",
    "/media/xiangyan_bece/images/20_image.webp",
    "/media/xiangyan_bece/images/21_image.webp",
    "/media/xiangyan_bece/images/22_image.webp",
    "/media/xiangyan_bece/images/23_image.webp",
    "/media/xiangyan_bece/images/24_image.webp",
    "/media/xiangyan_bece/images/25_image.webp",
    "/media/xiangyan_bece/images/26_image.webp",
    "/media/xiangyan_bece/images/27_image.webp",
    "/media/xiangyan_bece/images/28_image.webp",
    "/media/xiangyan_bece/images/29_image.webp",
    "/media/xiangyan_bece/images/30_image.webp",
    "/media/xiangyan_bece/images/31_image.webp"
  ],
  "created_at": "2026-01-22T12:24:29.793762-07:00",
  "dir_name": "xiangyan_bece"
}